/* CSS Document */

/*表格主要CSS样式设置开始,修改时应注意!*/
ul{
 list-style:none;
}

.qiehuan_h{height:12px;}

/*menu1box*/

#menu1box{background-color:#C2C2C2;
	position:relative;
	overflow:hidden;
	height:42px;
	width:398px;margin:auto;
	text-align:left;
	
}
#menu1box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
width:405px;
}
#menu1box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	width:130px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:5px solid #FFFFFF;
	
}
#menu1box ul li a{font-size: 17px;font-weight:500;}
#menu1box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513; border-right:5px solid #FFFFFF;
}

/*menu2box*/

#menu2box{background-color:#DFDFDF;
	position:relative;
	overflow:hidden;
	height:42px;
	width:592px;margin:auto;
	text-align:left;
	
}
#menu2box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;

}
#menu2box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	min-width:150px; padding-left:9px;padding-right:9px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:1px solid #FFFFFF;background-color:#DFDFDF;
	
}
#menu2box ul li a{font-size: 18px;font-weight:500;}
#menu2box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513;color: #fff; border-right:2px solid #FFFFFF;
}

/*menu3box*/

#menu3box{background-color:#DFDFDF;
	position:relative;
	overflow:hidden;
	height:42px;
	width:592px;margin:auto;
	text-align:left;
	
}
#menu3box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;

}
#menu3box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	min-width:135px; padding-left:9px;padding-right:9px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:1px solid #FFFFFF;background-color:#DFDFDF;
	
}
#menu3box ul li a{font-size: 18px;font-weight:500;}
#menu3box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513;color: #fff; border-right:2px solid #FFFFFF;
}

/*menu4box*/

#menu4box{background-color:#DFDFDF;
	position:relative;
	overflow:hidden;
	height:42px;
	width:447px;margin:auto;
	text-align:left;
	
}
#menu4box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;

}
#menu4box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	width:145px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:1px solid #FFFFFF;
	
}
#menu4box ul li a{font-size: 18px;font-weight:500;}
#menu4box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513;color: #fff; border-right:2px solid #FFFFFF;
}


/*menu5box*/

#menu5box{background-color:#DFDFDF;
	position:relative;
	overflow:hidden;
	height:42px;
	width:447px;margin:auto;
	text-align:left;
	
}
#menu5box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;

}
#menu5box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	min-width:135px;padding-left:9px;padding-right:9px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:1px solid #FFFFFF;
	
}
#menu5box ul li a{font-size: 18px;font-weight:500;}
#menu5box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513;color: #fff; border-right:2px solid #FFFFFF;
}

/*menu6box*/

#menu6box{background-color:#DFDFDF;
	position:relative;
	overflow:hidden;
	height:42px;
	width:447px;margin:auto;
	text-align:left;
	
}
#menu6box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;

}
#menu6box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	min-width:155px; padding-left:10px; padding-right:10px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:1px solid #FFFFFF;
	
}
#menu6box ul li a{font-size: 18px;font-weight:500;}
#menu6box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513;color: #fff; border-right:2px solid #FFFFFF;
}

/*menu6box*/

#menu7box{background-color:#DFDFDF;
	position:relative;
	overflow:hidden;
	height:42px;
	width:447px;margin:auto;
	text-align:left;
	
}
#menu7box ul{
	position:absolute;
	top:0;
	left:0;
	z-index:1;

}
#menu7box ul li{
	float:left; 
	display:block;
	cursor:pointer;
	width:155px;
	text-align:center;
	line-height:42px;
	height:42px;border-right:1px solid #FFFFFF;
	
}
#menu7box ul li a{font-size: 18px;font-weight:500;}
#menu7box ul li.hover{
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFF;
	font-weight: bold;line-height:42px;
	background-color: #CA2513;color: #fff; border-right:2px solid #FFFFFF;
}

#menu1{
	margin: auto;
	margin-left:0px;
		
	float: left;}
#menu2{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu3{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu4{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu5{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu6{
	margin: auto;
	margin-left:0px;
	float: left;}
	
#menu7{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu8{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu9{
	margin: auto;
	margin-left:0px;
	float: left;}
#menu10{
	margin: auto;
	margin-left:0px;
	float: left;}


.main1box{
    margin:auto;overflow:hidden;
	clear:both;
	margin-top:-1px;
	height:100%;height:317px;
	width:396px; 
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #ace; border:1px solid #D7D7D7;
	
}

.main2box{
    margin:auto;
	clear:both;
	height:315px;overflow:hidden;
	width:590px;
	border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF;
	
}

.main4box{
    margin:auto;
	clear:both;
	height:315px;overflow:hidden;
	width:445px;
	border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;border-bottom:1px solid #DFDFDF;
	
}

.table_css{
	text-align:left;
	width:98%;margin:auto;
	background-repeat: repeat-x;
	background-position: center top;
	
}

.table2_css{ margin:auto;
 clear:both;
 width:100%;
 padding:0px;
 text-align:left;
 
}
.table2_css ul{
 display: none;
 	margin: auto;
	margin-left:0px;
	float: left;
}
.table2_css ul.block{
	margin: auto;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	float: left;
 display: block;
}






.block ul{margin:auto;width:100%; margin-bottom:5px;min-height:305px;}
.block ul li{width:100%;list-style: none;line-height:33px;color:#333;text-indent:2px;overflow:hidden; font-size:15px;float:left; display:inline; margin-right:5px; border-bottom:1px dashed #e0e0e0; }
.block ul li a{line-height:33px;color:#333; padding-bottom:5px; text-indent:2px;overflow:hidden; font-size:15px;}
.block ul li a:hover {color: #FF0000;}



.line ul{margin:auto;width:100%; margin-bottom:5px;}
.line ul li{width:100%;list-style: none;line-height:33px;color:#333;text-indent:2px;overflow:hidden; font-size:15px;  float:left;display:inline;margin-right:5px;border-bottom:1px dashed #e0e0e0; }
.line ul li a{line-height:33px;color:#333; padding-bottom:5px; text-indent:2px;overflow:hidden; font-size:15px;}
.line ul li a:hover {color: #FF0000;}

.hover a:link {font-size: 18px;color: #fff;text-decoration: none; }
.hover a:visited {font-size: 18px;color: #fff;text-decoration: none;}
.hover a:hover {font-size: 18px;color:#fff;text-decoration: none;}
.hover a:active {font-size: 18px;color: #003366;text-decoration: none;}
.hover {font-size: 18px;color: color:#fff;text-decoration: none;}



